
.login-signup h1 {
    font-weight: bold;
    margin: 0;
}

.login-signup h2 {
    text-align: center;
}

.login-signup p {
    font-size: 1.5vh;
    font-weight: 100;
    line-height: 20px;
    letter-spacing: 0.5px;
    margin: 2vh 0 3vh;
}

.login-signup span {
    font-size: 12px;
}

.login-signup a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    margin: 1.5vh 0;
}

.login-signup button {
    border-radius: 20px;
    border: 1px solid #ffbe4d;
    background-color: #ffbe4d;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}

.login-signup button:active {
    transform: scale(0.95);
}

.login-signup button:focus {
    outline: none;
}

.login-signup button.ghost {
    background-color: transparent;
    border-color: #FFFFFF;
}

.login-signup form {
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 5vh;
    height: 100%;
    text-align: center;
}

.login-signup input {
    background-color: #eee;
    border: none;
    padding: 12px 15px;
    margin: 8px 0;
    width: 100%;
    font-family: Simple-Text;
}

.login-signup {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25),
    0 10px 10px rgba(0,0,0,0.22);
    position: relative;
    overflow: hidden;
    width: 768px;
    max-width: 100%;
    min-height: 75vh;
    margin: auto;
    width: 55vmax;
    margin-top: 5vh;
    margin-bottom: 20vh;
    font-family: Simple-Text;
}

.login-admin {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25),
    0 10px 10px rgba(0,0,0,0.22);
    position: relative;
    overflow: hidden;
    width: 45vmax;
    max-width: 100%;
    min-height: 700px;
    margin: auto;
    margin-top: 5vh;
    margin-bottom: 20vh;
    font-family: Simple-Text;
}
.login-admin form {
    background-color: #FFFFFF;
    align-items: center;
    justify-content: center;
    padding: 0 5vh;
    height: 100%;
    text-align: center;
}

.login-admin input {
    background-color: #eee;
    border: none;
    padding: 12px 15px;
    margin: 8px 0;
    width: 100%;
    font-family: Simple-Text;
}
.login-admin button {
    border-radius: 20px;
    border: 1px solid #ffbe4d;
    background-color: #ffbe4d;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 12px 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}
.form-container {
    position: absolute;
    top: 0;
    height: 100%;
    transition: all 0.6s ease-in-out;
}
.form-container-admin {
    position: relative;
    top: 0;
    height: 100%;
    text-align: center;
}

.form-container p {
    color: #989898;
}

.sign-in-container {
    left: 0;
    width: 50%;
    z-index: 2;
}

.login-signup.right-panel-active .sign-in-container {
    transform: translateX(100%);
}

.sign-up-container {
    left: 0;
    width: 50%;
    opacity: 0;
    z-index: 1;
}

.login-signup.right-panel-active .sign-up-container {
    transform: translateX(100%);
    opacity: 1;
    z-index: 5;
    animation: show 0.6s;
}

@keyframes show {
    0%, 49.99% {
        opacity: 0;
        z-index: 1;
    }

    50%, 100% {
        opacity: 1;
        z-index: 5;
    }
}

.overlay-container {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    overflow: hidden;
    transition: transform 0.6s ease-in-out;
    z-index: 99;
}

.login-signup.right-panel-active .overlay-container{
    transform: translateX(-100%);
}

.overlay {
    background: #ffbe4d;
    background: -webkit-linear-gradient(to right, #ffbe4d, #ffbe4d);
    background: linear-gradient(to right, #ffbe4d, #ffbe4d);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0;
    color: #FFFFFF;
    position: relative;
    left: -100%;
    height: 100%;
    width: 200%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.login-signup.right-panel-active .overlay {
    transform: translateX(50%);
}

.overlay-panel {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 40px;
    text-align: center;
    top: 0;
    height: 100%;
    width: 50%;
    transform: translateX(0);
    transition: transform 0.6s ease-in-out;
}

.overlay-left {
    transform: translateX(-20%);
}

.login-signup.right-panel-active .overlay-left {
    transform: translateX(0);
}

.overlay-right {
    right: 0;
    transform: translateX(0);
}

.login-signup.right-panel-active .overlay-right {
    transform: translateX(20%);
}

.social-container {
    margin: 20px 0;
}

.social-container a {
    border: 1px solid #DDDDDD;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    height: 40px;
    width: 40px;
}
